마스터Q&A 안드로이드는 안드로이드 개발자들의 질문과 답변을 위한 지식 커뮤니티 사이트입니다. 안드로이드펍에서 운영하고 있습니다. [사용법, 운영진]

이 오류 원인과 해결방법좀 알려주세요..

0 추천

All com.android.support libraries must use the exact same version specification (mixing versions can lead to runtime crashes).~~ 이라는 에러인데요 ㅜㅜ

 

제가 달력에 선택시 작은 아이콘,이미지를 넣어 체크 기능을 넣으려고하는데 안드로이드에서 기존으로 제공하는 위젯 달력은 이런 기능을 하기 힘들다고 하더라구요 ㅠㅠ 그래서 찾아보니 

깃에서 이런 달력 라이브러리를 제공하던데 의존성에 추가를하면 저런 에러가 납니다..ㅠㅠ도저히 모르겠어서 답답한데 버전 문제인것같은데..정확한 원인을 잘모르겠습니다 해결책좀 알려주세요 

codeslave (890 포인트) 님이 6월 6일 질문

답변 달기

· 글에 소스 코드 보기 좋게 넣는 법
· 질문에 대해 추가적인 질문이나 의견이 있으면 답변이 아니라 댓글로 달아주시기 바랍니다.
표시할 이름 (옵션):
개인정보: 당신의 이메일은 이 알림을 보내는데만 사용됩니다.
스팸 차단 검사:
스팸 검사를 다시 받지 않으려면 로그인하거나 혹은 가입 하세요.
...